Affected packages

Packages affected by graphviz upgrade from - to 2.44.0-14.fc33.1 (in Fedora 33)
Package Current state Build Distance Build time
kvirc build 1 3 months ago
freecad build 1 3 months ago
vtk build 1 3 months ago
libzypp build 1 3 months ago
libosmium build 1 3 months ago
gap-pkg-hap build 1 3 months ago
gap-pkg-hap build 1 5 months ago
protozero build 1 5 months ago
apt build 1 5 months ago
gcc build 1 5 months ago
owncloud-client build 2 20 days ago
pam_abl build 2 a month ago
czmq build 2 3 months ago
nasm build 2 3 months ago
graphite2 build 2 3 months ago
plplot build 2 3 months ago
gfal2 build 2 4 months ago
gazebo build 2 5 months ago
editorconfig build 2 5 months ago
python-dask build 2 5 months ago
libetonyek build 2 5 months ago
libmwaw build 2 5 months ago
libwps build 2 5 months ago
libwpg build 2 5 months ago
vala build 2 5 months ago
nasm build 2 5 months ago
python-dask build 2 5 months ago
perl-XRD-Parser build 3 5 months ago
perl-RDF-TriN3 build 3 5 months ago
perl-Module-Install-DOAP build 3 5 months ago
perl-Module-Install-RDF build 3 5 months ago
perl-Module-Install-Copyright build 3 5 months ago
perl-Module-Install-DOAPChangeSets build 3 5 months ago
perl-Module-Package-RDF build 3 5 months ago
erlang-riak_kv build 3 5 months ago
COPASI build 3 5 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by graphviz upgrade from - to 2.44.0-14.fc33.1.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.